Subject: MPLS 2001 Update

From: [email-masked]
Date: Tue, 18 Sep 2001 12:29:58 -0400

Dear Friends,

 We are deeply saddened by the devastating events of last week. Our 
prayers go out to the victims and the families affected by these 
tragedies. 

 The MPLS 2001 Internatinal conference will go on as planned. We are 
extending the early registration fees to 22nd September, 2001
in order to help people to get benefited from this reduced 
registration fees. In addition, the special reduced rates for the hotel 
has been extended until the end of this week. Please feel to contact us 
if you have any questions or commnets at [email-masked].
 
 We really look forward to seeing you at MPLS 2001 International 
Conference. Thanks.

 Regards,
  -Rajiv